Ce qu’il faut à OTSI pour fonctionner

13 septembre 2016

OTSI


Les conditions suivantes sont nécessaires pour qu’OTSI fonctionne :

  • Système d’exploitation : Windows (testé avec Windows 8 et 10, mais cela devrait également fonctionner avec d’autres versions)
  • Espace disponible sur le disque : environ 70 Mo
  • Logiciel supplémentaire installé : Java* JRE ou JDK version 7 ou postérieure
  • Des fichiers DITA, Topics et Maps valides. Des exemples de fichiers DITA valides sont disponibles : C:\Program Files (x86)\OTSI\samples.zip ou C:\Programmes\OTSI\samples.zip

(*) : OTSI vérifie que Java est correctement installé, et peut vous aider si ce n’est pas la cas.